@charset "UTF-8";

/* Reset
--------------------------------*/
html,body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,caption,th,td,blockquote,address,pre,code,form,fieldset,legend,iframe,
header,footer,article,section,aside,nav,figure,figcaption,main {
	margin:0;
	padding:0;
	border: 0;
	font: inherit;
	font-size: 100%;
}

pre {
	white-space: pre-wrap;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

img,
iframe {
	vertical-align: middle;
	border:0;
}

cite,
abbr {
	font-style: inherit;
	text-decoration: inherit;
}

header,footer,article,section,aside,nav,figure,figcaption,main {
	display: block;
}


/* Base
--------------------------------*/
*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

html {
	line-height: 1.6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
	font-size: 16px;
}

body {
	background: #fff;
	color: #333;
	font-size: 1em;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

a {
	color: inherit;
	transition: .3s;
}

a:before,
a:after {
	text-align: inherit;
}

a[href^="tel:"] {
	text-decoration: inherit;
}

button {
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
}

em {
	font-style: inherit;
	font-weight: bolder;
}

figure {
}

figcaption {
	font-weight: bold;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	max-width: 100%;
}

ul {
	padding-left: 1.5em;
}

ol {
	padding-left: 2em;
}

nav ul,
nav ol {
	list-style: none;
	padding: 0;
}

main > section {
	position: relative;
	padding-top: 89px;
}

main > section:before {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 7px;
	background: url(http://t-island.shin-test.net/breakfast/images/border.png) repeat-x 0 0;
	content: "";
}

main p {
	margin: 1em 0;
}

article:first-child,
section:first-child,
p:first-child,
.entry-content > :first-child,
.widget:first-child {
	margin-top: 0;
}

article:last-child,
section:last-child,
p:last-child,
.entry-content > :last-child,
.widget:last-child {
	margin-bottom: 0;
}

table {
	width: 100%;
}

th,
td {
	border: 1px solid;
}

button,
input,
textarea,
select {
	max-width: 100%;
	font: inherit;
	transition: .3s;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="password"],
textarea,
select {
}

input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}

input[disabled] {
	opacity: .3;
	cursor: default;
}


/* Site Width
--------------------------------*/
.site {
	position: relative;
	margin: auto;
}

h2,h3,h4,h5,h6,
.site-header-content,
.site-footer-content,
.global-nav > ul,
.breadcrumbs,
.content {
	max-width: 960px;
	margin: auto;
}


/* Common
--------------------------------*/
article:after,
section:after,
header:after,
footer:after,
nav:after,
.content:after,
.site-header-content:after,
.site-content:after,
.entry-content:after,
.group:after {
	display: block;
	clear: both;
	content: "";
}

.featured-image,
.image,
.graph,
.link {
	text-align: center;
}

.more {
	text-align: right;
}

.tagline {
	font-family: "FOT-筑紫明朝 Pr6N R", "FOT-筑紫明朝 Pr6N R", "Hiragino Mincho ProN", "游明朝", serif;
}

.lede {
	margin-bottom: 40px;
	text-align: center;
}

.tagline > span,
.lede span {
	display: block;
}

.lede > p {
	margin: 0;
}

.btn,
button,
input[type="submit"] {
	display: inline-block;
	-webkit-appearance: none;
	appearance: none;
	min-width: 340px;
	box-shadow: none;
	padding: 18px;
	border: 1px solid;
	border-radius: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
}

.screen-reader-text {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	word-wrap: normal;
}


/* Heading
--------------------------------*/
h2,h3,h4,h5,h6 {
	font-family: "FOT-筑紫明朝 Pr6N R", "Hiragino Mincho ProN", "游明朝", serif;
}

h2 {
	position: relative;
	margin-bottom: 72px;
	text-align: center;
}

h2:before {
	position: absolute;
	bottom: 29px;
	left: 50%;
	width: 142px;
	height: 77px;
	margin-left: -230px;
	background: url(http://t-island.shin-test.net/breakfast/images/deco1.svgz) no-repeat; 
	content: "";
}


/* Header
--------------------------------*/
.site-header {
	padding: 32px 0 0;
	background: url(http://t-island.shin-test.net/breakfast/images/border.png) repeat-x 0 0;
}

.site-title {
	position: relative;
	z-index: 100;
	float: left;
	margin-bottom: -130px;
}

.head-takarajima {
	float: right;
	width: 100px;
	margin-top: 64px;
}

.head-social {
	list-style: none;
	float: right;
	margin-top: 76px;
	padding: 0;
}

.head-social > li {
	float: left;
	margin-right: 32px;
}

.head-social a {
	display: block;
	text-decoration: none;
}

.head-social a:before {
	display: block;
	font: 24px/1 FontAwesome;
}

.head-social .instagram:before {
	content: "\f16d";
}

.head-social .facebook:before {
	content: "\f230";
}

.slideshow {
	background: url(http://t-island.shin-test.net/breakfast/images/bg3.png);
	text-align: center;
}

.slides {
	position: relative;
	max-width: 1280px;
	min-height: 800px;
	overflow: hidden;
	margin: auto;
}

.slide {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	transition: 1s;
}

.slide.show,
.no-js .slide:nth-child(1) {
	position: static;
	visibility: visible;
	opacity: 1;
}

.js .loading {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100px;
	height: 100px;
	margin: auto;
	border: 8px solid;
	border-color: #105779 #3595b0;
	border-radius: 50%;
	-webkit-animation: rotate 1s linear infinite;
	animation: rotate 1s linear infinite;
}

@-webkit-keyframes rotate {
	100% {-webkit-transform: rotate(360deg)}
}

@keyframes rotate {
	100% {transform: rotate(360deg)}
}


/* Footer
--------------------------------*/
.site-footer {
	padding: 24px 0 31px;
	background: url(http://t-island.shin-test.net/breakfast/images/border.png) repeat-x 0 100%, url(http://t-island.shin-test.net/breakfast/images/bg1.jpg);
}

.site-footer-content {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.foot-logo {
	width: 138px;
	margin-right: 15px;
}

.foot-takarajima {
	width: 140px;
}

.organization {
}

.copyright {
}

.copyright small {
	font-size: 1em;
}


/* Content
--------------------------------*/
.site-content {
}

main {
	text-align: justify;
	text-justify: inter-ideograph;
}


/* Home
--------------------------------*/
.introduction-area,
.campaign-area {
	padding-top: 82px;
	padding-bottom: 60px;
	background: url(http://t-island.shin-test.net/breakfast/images/bg1.jpg);
}

.introduction-text {
	position: relative;
	min-height: 208px;
	margin-top: -17px;
	padding: 32px 40px 32px 218px;
	background: url(http://t-island.shin-test.net/breakfast/images/logo.svgz) no-repeat 38px 24px #fff;
	background-size: 168px;
	font-size: .875em;
}

.introduction-tagline {
	margin: 0;
	font-size: 2em;
}

.breakfast-area {
	margin-bottom: 10px;
	background: url(http://t-island.shin-test.net/breakfast/images/bg2.png);
}

.breakfast-area:nth-child(2n) {
	background-image: url(http://t-island.shin-test.net/breakfast/images/bg3.png);
}

.breakfast-area:nth-child(4n+3) {
	background-image: url(http://t-island.shin-test.net/breakfast/images/bg4.png);
}

.breakfast-area > .content {
	position: relative;
}

.breakfast-image {
	float: left;
	width: auto; /*67.5%*/
	height: auto; /*432px*/
}

.breakfast-area:nth-child(2n) .breakfast-image {
	float: right;
}

.breakfast-image > img {
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover';
}

.breakfast-info {
	position: absolute;
	top: 50%;
	right: 0;
	width: 331px; /* 396px */
	padding: 16px 44px 36px;
	background: #fff;
	background: url(http://t-island.shin-test.net/breakfast/images/deco2.svgz) no-repeat right 10px bottom 10px #fff;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.breakfast-area:nth-child(2n) .breakfast-info {
	right: auto;
	left: 0;
}

.breakfast-category {
	display: inline-block;
	line-height: 24px;
	padding: 0 12px;
	border-radius: 12px;
	background: #105779;
	color: #fff;
	font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Gothic ProN", "Yu Gothic", meiryo, sans-serif;
	font-size: 14px;
}

.breakfast-category.cat-2 {
	background: #db543f;
}

.breakfast-category.cat-3 {
	background: #107955;
}

.breakfast-heading {
	margin-bottom: 15px;
	font-family: "FOT-筑紫明朝 Pr6N D", "Hiragino Mincho ProN", "游明朝", serif;
	font-weight: 700;
	font-size: 1.125em;
}

.breakfast-description {
	font-size: .75em;
    margin-top: 15px;
}

.breakfast-description > p {
	margin: 0 0 1em 0; /* 0 0 0 0 */
}

.breakfast-data {
	list-style: none;
	margin: 1em 0;
	padding: 0;
	font-size: .75em;
}

.breakfast-data > li {
	padding-left: 1em;
	text-indent: -1em;
}

.breakfast-data > li:before {
	content: "■";
}

.breakfast-link {
	list-style: none;
	overflow: hidden;
	margin-top: 30px;
	padding: 0;
	font-family: "FOT-筑紫明朝 Pr6N R", "Hiragino Mincho ProN", "游明朝", serif;
	font-size: .875em;
}

.breakfast-link > li {
	float: left;
	margin-right: 30px;
}

.breakfast-link a:before {
	display: inline-block;
	margin-right: 5px;
	font-family: FontAwesome;
	text-decoration: none;
	content: "\f105";
}

.pamphlet {
	margin: 80px auto;
}

.pamphlet-dl {
	display: block;
	position: relative;
	padding: 32px 0;
	border: 18px solid #f6f6f6;
	border-image: url(http://t-island.shin-test.net/breakfast/images/bg1.jpg) 18/18px repeat;
	background: #fff;
	font-family: "FOT-筑紫明朝 Pr6N RB", "Hiragino Mincho ProN", "游明朝", serif;
	font-size: 24px;
	letter-spacing: .5em;
	text-align: center;
	text-decoration: none;
}

.pamphlet-dl:before {
	position: absolute;
	top: -55px;
	left: 40px;
	width: 157px;
	height: 200px;
	background: url(http://t-island.shin-test.net/breakfast/images/pamphlet.png) no-repeat;
	background-size: contain;
	content: "";
}

.pamphlet-dl:after {
	position: absolute;
	right: 10px;
	bottom: -12px;
	width: 142px;
	height: 99px;
	background: url(http://t-island.shin-test.net/breakfast/images/deco2.svgz) no-repeat;
	background-size: contain;
	content: "";
}

.pamphlet-dl:hover,
.pamphlet-dl:focus {
	opacity: .65;
}

.pamphlet-dl > small {
	margin-right: -3em;
	font-size: .5em;
	letter-spacing: 0;
}

.pamphlet-border {
	padding: 32px;
	background-image: url(http://t-island.shin-test.net/breakfast/images/bg1.jpg);
	
}
.pamphlet-border-content {
	padding: 32px;
	background-color: #fff;
}

.asakatsu-list {
	padding: 32px 0;
	background: url(http://t-island.shin-test.net/breakfast/images/bg_wave.png) #c0e7ff;
	counter-reset: asakatsu;
}

.nn {
	display: inline-block;
	color: #de4680;
}

.asakatsu {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
	max-width: 960px;
	margin: 32px auto;
	padding: 32px;
	background: #fff;
	counter-increment: asakatsu;
}

.asakatsu:after {
	content: none;
}

.asakatsu__image {
	-webkit-flex: 0 0 49.107143%;
	flex: 0 0 49.107143%;
	text-align: center;
}

.asakatsu__wrap {
	-webkit-flex: 0 0 46.875%;
	flex: 0 0 46.875%;
}

.asakatsu__title {
	margin-bottom: 12px;
	padding: 0;
	font-family: "FOT-筑紫明朝 Pr6N D", "Hiragino Mincho ProN", "Yu Mincho", serif;
	font-size: 20px;
}

.asakatsu__title:before {
	display: block;
	width: 12em;
	line-height: 1.6667;
	margin-bottom: 6px;
	background: linear-gradient(#ff0, #ff0) no-repeat 0 100%;
	background-size: 100% 10px;
	font-family: "FOT-筑紫明朝 Pr6N RB", "Hiragino Mincho ProN", "Yu Mincho", serif;
	font-size: 12px;
	letter-spacing: .5em;
	text-align: center;
	text-indent: .5em;
	content: "朝活体験vol." counter(asakatsu);
}

.asakatsu__content {
	font-size: .875em;
}

.asakatsu__content > p {
	margin: 0;
}

.asakatsu__data {
	width: 100%;
	margin-top: 1em;
}

.asakatsu__data th,
.asakatsu__data td {
	padding: 6px 0;
	border: 0;
	border-top: 1px solid #c5c5c5;
	vertical-align: baseline;
	text-align: left;
}

.asakatsu__data th {
	width: 3em;
}

.asakatsu__data td {
	padding-left: 30px;
}

.map {
	width: 100%;
	height: 400px;
}

.map > iframe {
	width: 100%;
	height: 100%;
}

.campaign-area > h2 {
	margin-bottom: 10px;
}

.campaign-tagline {
    text-align: center;
}

.campaign-tagline > img:first-child {
	margin-right: 20px;
}

.campaign-image {
	float: left;
	margin-right: 32px;
}

.campaign-text {
	overflow: hidden;
	padding: 20px 40px 0 0;
	font-weight: bold;
}

.campaign-info {
	margin-top: 30px;
	font-weight: bold;
	text-align: center;
}

.campaign-info dd + dt {
	margin-top: 1.6em;
}

.campaign-info__schedule {
	color: #105779;
	font-size: 1.5em;
}

.instagram-area {
	padding-top: 64px;
	padding-bottom: 64px;
	background: url(http://t-island.shin-test.net/breakfast/images/bg_instagram.jpg) no-repeat 50% 50%;
	background-size: cover;
}

.instagram-area > h2 {
	margin-bottom: 0;
	padding-top: 90px;
	background: #fff;
}

.instagram-area > .content {
	padding: 50px 50px 20px;
	background: #fff;
}

.instagram-tagline {
	font-family: inherit;
	text-align: center;
}

.hashtag {
	font-weight: bold;
	text-align: center;
}

.hashtag:before,
.btn-instagram:before {
	margin-right: 10px;
	font-family: FontAwesome;
	font-weight: normal;
	font-size: 1.125em;
	content: "\f16d";
}

.movie-area {
	padding-top: 37px;
	padding-bottom: 30px;
	background: url(http://t-island.shin-test.net/breakfast/images/bg5.png) #c0e7ff;
}

.movie-area__wrap {
	max-width: 960px;
	margin: 0 auto;
	padding: 100px 30px 30px;
	background: #fff;
}

.movie {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}

.movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.amakusa-tour-area {
	margin: 90px auto 60px;
}

.amakusa-tour-heading {
	height: 538px;
	margin-bottom: 40px;
	padding: 118px 0 0 188px;
	background: url(http://t-island.shin-test.net/breakfast/images/bg_amakusa_tour_h.jpg) no-repeat;
	font-size: 1em;
	text-align: left;
}

.amakusa-tour-heading > img {
	display: block;
	margin-top: 12px;
}

.amakusa-tour-heading:before {
	content: none;
}

.amakusa-tour-image {
	float: left;
	margin-bottom: 32px;
	width: 59.58333%;
}

.amakusa-tour-text {
	float: right;
	margin-bottom: 32px;
	width: 37.5%;
}

.amakusa-tour-tagline {
	margin: 20px 0;
	color: #e54680;
	font-family: inherit;
	font-weight: bold;
	font-size: 1.5em;
}

.amakusa-tour-link {
	margin-top: 18px;
}

.btn-amakusa-tour {
	width: 100%;
	min-width: 0;
	padding-top: 9px;
	padding-bottom: 9px;
	border-color: #e54680;
	background: #e54680;
	color: #fff;
}

.amakusa-tour-recommend-area {
	padding: 30px 0;
	background: url(http://t-island.shin-test.net/breakfast/images/bg6.jpg);
}

.amakusa-tour-recommend-area__wrap {
	max-width: 960px;
	margin: 0 auto;
	padding: 30px;
	background: #fff;
}

.amakusa-tour-recommend-area__heading {
	margin-bottom: 32px;
	font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, serif;
	font-size: 24px;
	text-align: center;
}

.amakusa-tour-recommend-area__heading:after {
	display: block;
	width: 110px;
	height: 12px;
	margin: 5px auto;
	background: url(http://t-island.shin-test.net/breakfast/images/amakusa_tour_h.svgz);
	background-size: contain;
	content: "";
}

.amakusa-tour-recommend {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.amakusa-tour-recommend__item {
	-webkit-flex: 0 0 47.7778%;
	flex: 0 0 47.7778%;
}

.amakusa-tour-recommend__catch {
	position: relative;
	width: 14.5em;
	margin: 0 auto 1em;
	color: #e54680;
	font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, serif;
	text-align: center;
}

.amakusa-tour-recommend__catch:before,
.amakusa-tour-recommend__catch:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	border-right: 1px solid #000;
	transform: skewX(20deg);
	content: "";
}

.amakusa-tour-recommend__catch:after {
	right: 0;
	left: auto;
	transform: skewX(-20deg);
}

.amakusa-tour-recommend__image {
	position: relative;
	overflow: hidden;
	padding-top: 60.46512%;
}

.amakusa-tour-recommend__image img {
	position: absolute;
	top: 0;
	left: 0;
}

.amakusa-tour-recommend__title {
	margin: 1em 0;
	font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, serif;
}

.reserve {
    color: #db543f;
}

/* Share Buttons
--------------------------------*/
.share-buttons {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 0;
	text-align: center;
}

.share-buttons > li {
	display: inline-block;
	vertical-align: top;
}

.share-buttons a {
	display: block;
	padding: 2px 8px;
	background: #ccc;
	color: #fff;
	text-decoration: none;
}

.share-buttons a:before {
	display: inline-block;
	width: 1em;
	font: 1em/1 FontAwesome, sans-serif;
	content: "\e911";
}

.share-buttons .facebook {
	background-color: #3b5998;
}

.share-buttons .facebook:before {
	content: "\f09a";
}

.share-buttons .twitter {
	background-color: #1da1f3;
}

.share-buttons .twitter:before {
	content: "\f099";
}

.share-buttons .gplus {
	background-color: #dd4b39;
}

.share-buttons .gplus:before {
	content: "\f0d5";
}

.share-buttons .tumblr {
	background-color: #36465d;
}

.share-buttons .tumblr:before {
	content: "\f173";
}

.share-buttons .pocket {
	background-color: #ee4056;
}

.share-buttons .pocket:before {
	content: "\f265";
}

.share-buttons .hatena {
	background-color: #00a5de;
}

.share-buttons .hatena:before {
	content: "B!";
	font-weight: bold;
	font-family: Verdana, sans-serif;
}


/*------------------------------*/
.ie {
	font-family: "游ゴシック", "メイリオ", sans-serif;
}

.for-ie {
	padding: 10px 0;
	background: #f00;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

@media screen and (max-width: 1280px) {
	.slides {
		min-height: 480px;
	}
}

/* Tablet */
@media screen and (max-width: 960px) {
	/*=== Site Width ===*/
	h2,h3,h4,h5,h6,
	.site-header-content,
	.site-footer-content,
	.breadcrumbs,
	.content,
	.instagram-area,
	.instagram-area > .content {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	/*=== Home ===*/
	.breakfast-area > .content {
		padding: 0;
	}
	
	.breakfast-image {
		height: 100%; /* 360px */
	}
	
	.breakfast-info {
		padding: 16px 30px;
		background-image: none;
	}
	
	.breakfast-heading {
		margin-bottom: 10px;
		padding: 0;
	}
	
	.breakfast-description {
		margin-top: 10px;
	}
	
	.breakfast-link {
		margin-top: 15px;
	}
	
	p.campaign-tagline {
		margin-top: -60px;
	}
	
	.campaign-tagline > img:first-child {
		display: block;
		width: 80px;
		margin-bottom: 10px;
	}

	.campaign-info__schedule {
		font-size: 1.375em;
	}
	
	.amakusa-tour-tagline {
		font-size: 1.2em;
		font-size: 2.5vw;
	}
	
	.pamphlet {
		margin: 40px auto;
	}
	
	.pamphlet-dl:before {
		top: -25px;
		left: -20px;
		width: 120px;
		height: 153px;
	}
	
	.asakatsu-list,
	.asakatsu,
	.amakusa-tour-recommend-area,
	.amakusa-tour-recommend-area__wrap {
		padding: 20px;
	}
	
	.movie-area {
		padding: 27px 20px 20px;
	}
	
	.movie-area__wrap {
		padding: 80px 20px 20px;
	}
	
	.amakusa-tour-recommend {
		font-size: .875em;
	}
	.pamphlet-border {
		padding: 10px;
	}
.pamphlet-border-content {
		padding: 10px;
	}
}

/* Mobile */
@media screen and (max-width: 767px) {
	a[href^="tel:"] {
		text-decoration: underline;
	}
	
	main > section {
		padding-top: 32px;
	}
	
	main > section:before {
		height: 12px;
		background-image: url(http://t-island.shin-test.net/breakfast/images/border2.png);
		background-size: 30px;
	}
	
	/*=== Site Width ===*/
	h2,h3,h4,h5,h6,
	.site-header-content,
	.site-footer-content,
	.breadcrumbs,
	.content {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	/*=== Common ===*/
	.btn,
	button,
	input[type="submit"] {
		display: block;
		min-width: 0;
	}
	
	.lede {
		text-align: inherit;
	}
	
	.lede span {
		display: inline;
	}
	
	/*=== Heading ===*/
	h2 {
		margin-bottom: 20px;
	}
	
	h2:before {
		content: none;
	}
	
	/*=== Header ===*/
	.site-header {
		position: relative;
		padding-top: 18px;
		padding-bottom: 160px;
		background-image: url(http://t-island.shin-test.net/breakfast/images/border2.png);
		background-size: 30px;
	}
	
	.site-title {
		position: absolute;
		right: 0;
		bottom: 17px;
		left: 0;
		margin: 0;
		padding-left: 34px;
		text-align: center;
	}
	
	.head-takarajima {
		margin: 0 0 4px;
	}
	
	.head-social {
		margin-top: 12px;
	}
	
	.head-social > li {
		margin-right: 15px;
	}
	
	.slides {
		min-height: 200px;
	}
	
	/*=== Header ===*/
	.site-footer {
		padding-bottom: 36px;
		background-image: url(http://t-island.shin-test.net/breakfast/images/border2.png), url(http://t-island.shin-test.net/breakfast/images/bg1.jpg);
		background-size: 30px, 128px;
	}

	/*=== Content ===*/
	
	/*=== Home ===*/
	.introduction-area,
	.campaign-area {
		padding-top: 20px;
		padding-bottom: 30px;
		background-size: 128px;
	}
	
	.introduction-text {
		margin-top: 15px;
		padding: 10px;
		background-image: none;
	}
	
	.introduction-tagline {
		font-size: 1.5em;
	}
	
	.breakfast-area {
		margin-bottom: 0;
		padding-bottom: 10px;
		background-size: auto 25px;
	}
	
	.breakfast-area:nth-child(2n),
	.breakfast-area:nth-child(4n+3) {
		background-size: 50px;
	}
	
	.breakfast-image,
	.breakfast-area:nth-child(2n) .breakfast-image {
		float: none;
		width: auto;
		height: auto;
		text-align: center;
	}
	
	.breakfast-image img {
		height: auto;
		object-fit: cover; /* none */
		/* font-family: "object-fit: none"; */
	}
	
	.breakfast-info {
		position: static;
		width: auto;
		margin: 10px 10px 0;
		padding: 10px;
		-webkit-transform: none;
		transform: none;
	}
	
	.breakfast-link {
		margin-top: 20px;
	}
	
	.breakfast-link > li {
		width: 48%;
		margin: 0;
	}
	
	.breakfast-link > li:only-child {
		width: 100%;
	}
	
	.breakfast-link > li:nth-child(2) {
		float: right;
	}
	
	.breakfast-link a {
		display: block;
		position: relative;
		padding: 14px;
		background: #105779;
		color: #fff;
		text-align: center;
		text-decoration: none;
	}
	
	.breakfast-link a:before {
		position: absolute;
		left: 10px;
	}
	
	.pamphlet-dl {
		padding: 6px;
		border-width: 9px;
		border-image-width: 9px;
		font-size: 14px;
		letter-spacing: 0;
	}
	
	.pamphlet-dl:before {
		top: -16px;
		left: -10px;
		width: 57px;
		height: 73px;
	}
	
	.pamphlet-dl:after {
		content: none;
	}
	
	.asakatsu-list {
		padding: 10px;
		background-size: 25px;
	}
	
	.asakatsu {
		display: block;
		margin: 16px 0;
		padding: 10px;
	}
	
	.asakatsu__image {
		margin-bottom: 12px;
	}
	
	p.campaign-tagline {
		margin-top: 0;
	}
	
	.campaign-tagline > img:first-child {
		margin: 0 auto 5px;
	}
	
	.campaign-image {
		width: 160px;
		margin-right: 10px;
	}
	
	.campaign-text {
		padding: 0;
	}
	
	.campaign-info__schedule {
		font-size: 1.125em;
	}

	.campaign-info__schedule > span {
		display: inline-block;
	}
	
	.instagram-area {
		padding: 0 0 115px;
		background: url(http://t-island.shin-test.net/breakfast/images/bg_instagram2.jpg) no-repeat 50% 100%;
		background-size: 100%;
	}
	
	.instagram-area:before {
		content: "";
	}
	
	.instagram-area > h2 {
		padding-top: 20px;
	}
	
	.instagram-area > .content {
		padding: 20px;
	}
	
	.movie-area {
		padding: 22px 10px 10px;
		background-size: 17px;
	}
	
	.movie-area__wrap {
		padding: 10px;
	}
	
	.amakusa-tour-area {
		margin: 25px auto;
	}
	
	.amakusa-tour-heading {
		height: auto;
		margin-bottom: 20px;
		padding: 0 10px 50%;
		background: url(http://t-island.shin-test.net/breakfast/images/bg_amakusa_tour_h_sp.jpg) no-repeat 50% 100%;
		background-size: 100%;
	}
	
	.amakusa-tour-heading span {
		display: inline-block;
	}
	
	.amakusa-tour-image {
		float: none;
		width: 286px;
		margin: 0 auto 20px;
		text-align: center;
	}
	
	.amakusa-tour-text {
		float: none;
		width: auto;
	}
	
	.amakusa-tour-caption {
		text-align: center;
	}
	
	.amakusa-tour-tagline {
		font-size: 1.25em;
		text-align: center;
	}
	
	.btn-amakusa-tour {
		width: auto;
	}
	
	.amakusa-tour-recommend-area {
		padding: 10px;
		background-size: 256px;
	}

	.amakusa-tour-recommend-area__wrap {
		padding: 10px;
	}
	
	.amakusa-tour-recommend-area__heading {
		font-size: 20px;
	}

	.amakusa-tour-recommend {
		display: block;
	}

	.amakusa-tour-recommend__item:nth-child(2) {
		margin-top: 15px;
		padding-top: 15px;
		border-top: 1px dashed #ccc;
	}
}

@media screen and (max-width: 480px) {
	.campaign-image {
		float: none;
		margin: 0 auto 10px;
	}
	
	.campaign-info {
		text-align: left;
	}
}

@media screen and (max-width: 320px) {
	.amakusa-tour-heading span {
		display: inline;
	}
}

@media print {
	body {
		min-width: 1024px;
	}
}